body {
  font-family: Arial, sans-serif;
  background-color: #cefad0;
  margin: 0;
  padding: 0;
}

.container {
  width: 800px;
  margin: 40px auto;
  background: #fff;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

h1 {
  text-align: center;
  margin-bottom: 5px;
}

.subtitle {
  text-align: center;
  color: #666;
  margin-bottom: 30px;
}

h2 {
  border-bottom: 2px solid #333;
  padding-bottom: 5px;
  margin-top: 30px;
}

.job, .education {
  margin-bottom: 20px;
}

.job-title {
  font-weight: bold;
  font-size: 18px;
}

.company, .school {
  color: #555;
}

.date {
  float: right;
  color: #888;
}

ul {
  margin-top: 10px;
}

li {
  margin-bottom: 5px;
}

.clear {
  clear: both;
}

.summary {
	font-size: 20px;
	border-bottom: 2px solid #333;
	padding-bottom: 3px;
	margin-top: 30px;
	margin-bottom: 10px;
}